<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:parentTag="android.widget.RelativeLayout">

    <ImageView
        android:id="@+id/im_expert_service_list_left_back_btn"
        android:layout_width="36dp"
        android:layout_height="36.5dp"
        android:paddingTop="4.5dp"
        android:paddingBottom="16dp"
        android:paddingLeft="15dp"
        android:paddingRight="5dp"
        android:scaleType="centerCrop"
        android:src="@drawable/im_expert_service_list_left_back" />

    <LinearLayout
        android:id="@+id/consult_service_title_ll"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="15dp"
        android:layout_marginLeft="36dp"
        android:orientation="horizontal"
        android:paddingRight="15dp">

        <TextView
            android:id="@+id/consult_service_title"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="调节孕期情绪烦躁，建立积极心态面"
            android:textColor="#1A1A1A"
            android:textSize="20dp"
            android:textStyle="bold" />
    </LinearLayout>

    <View
        android:id="@+id/consult_service_line_1"
        android:layout_width="match_parent"
        android:layout_height="6dp"
        android:layout_below="@+id/consult_service_title_ll"
        android:background="#F5F7F7" />

    <ScrollView
        android:layout_below="@+id/consult_service_line_1"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <TextView
                android:id="@+id/consult_service_desc_title"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dp"
                android:layout_marginTop="15dp"
                android:layout_marginBottom="10dp"
                android:text="服务介绍"
                android:textColor="#242424"
                android:textSize="18dp"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/consult_service_desc"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dp"
                android:layout_marginRight="15dp"
                android:layout_marginBottom="15dp"
                android:text="相互了解，初步建立咨访关系，解答你心中关于咨询本身的一切疑惑，解答你心中关于咨询本身的一切疑惑，解答你心中关于咨询本身的一切疑惑，为你的困扰解决明确咨询目标与方案。相互了解，初步建立咨访关系，解答你心中关于咨询本身的一切疑惑，为你的困扰解决明确咨询目标与方案。相互了解，初步建立咨访关系，解答你心中关于咨询"
                android:textColor="#666666"
                android:fontFamily="sans-serif-thin"
                android:textSize="14dp"
                android:textStyle="bold" />

            <View
                android:id="@+id/consult_service_line_2"
                android:layout_width="match_parent"
                android:layout_height="6dp"
                android:background="#F5F7F7" />

            <TextView
                android:id="@+id/consult_service_shuoming_title"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dp"
                android:layout_marginTop="15dp"
                android:layout_marginBottom="8dp"
                android:text="服务说明"
                android:textColor="#242424"
                android:textSize="18dp"
                android:textStyle="bold" />

            <LinearLayout
                android:id="@+id/consult_service_shuoming_1l_1"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dp"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:text="类型："
                    android:textColor="#999999"
                    android:textSize="12dp" />

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:text="次数："
                    android:textColor="#999999"
                    android:textSize="12dp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/consult_service_shuoming_1l_2"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dp"
                android:layout_marginTop="2dp"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/consult_service_is_package"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:text="单次"
                    android:textColor="#242424"
                    android:textSize="14dp" />

                <TextView
                    android:id="@+id/consult_service_times"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:text="1次"
                    android:textColor="#242424"
                    android:textSize="14dp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/consult_service_shuoming_1l_3"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dp"
                android:layout_marginTop="8dp"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:text="单次可选时长："
                    android:textColor="#999999"
                    android:textSize="12dp" />

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:text="支持方式："
                    android:textColor="#999999"
                    android:textSize="12dp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/consult_service_shuoming_1l_4"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dp"
                android:layout_marginTop="2dp"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/consult_service_once_time_type"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:text="30分钟/60分钟"
                    android:textColor="#242424"
                    android:textSize="14dp" />

                <TextView
                    android:id="@+id/consult_service_service_type"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:text="电话/文字/视频/面对面"
                    android:textColor="#242424"
                    android:textSize="14dp" />
            </LinearLayout>

            <View
                android:id="@+id/consult_service_line_3"
                android:layout_width="match_parent"
                android:layout_height="6dp"
                android:layout_marginTop="18dp"
                android:background="#F5F7F7" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dp"
                android:layout_marginTop="18dp"
                android:layout_marginBottom="8dp"
                android:text="咨询流程说明"
                android:textColor="#242424"
                android:textSize="18dp"
                android:textStyle="bold" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:gravity="center_vertical"
                android:layout_marginBottom="70dp">
                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_weight="1"
                    android:layout_height="wrap_content"
                    android:orientation="vertical"
                    android:gravity="center">
                    <ImageView
                        android:layout_width="48dp"
                        android:layout_height="48dp"
                        android:src="@drawable/expert_consult_service_icon_xiadan"
                        android:scaleType="fitXY"
                        android:layout_marginBottom="8dp"/>
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="下单预约"
                        android:textColor="#242424"
                        android:textSize="14dp"/>
                </LinearLayout>
                <ImageView
                    android:layout_width="16dp"
                    android:layout_height="8dp"
                    android:layout_gravity="top"
                    android:layout_marginTop="20dp"
                    android:src="@drawable/im_expert_service_to_right_icon"/>
                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_weight="1"
                    android:layout_height="wrap_content"
                    android:orientation="vertical"
                    android:gravity="center">
                    <ImageView
                        android:layout_width="48dp"
                        android:layout_height="48dp"
                        android:src="@drawable/expert_consult_service_icon_queren"
                        android:scaleType="fitXY"
                        android:layout_marginBottom="8dp"/>
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="咨询师确认"
                        android:textColor="#242424"
                        android:textSize="14dp"/>
                </LinearLayout>
                <ImageView
                    android:layout_width="16dp"
                    android:layout_height="8dp"
                    android:layout_gravity="top"
                    android:layout_marginTop="20dp"
                    android:src="@drawable/im_expert_service_to_right_icon"/>
                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_weight="1"
                    android:layout_height="wrap_content"
                    android:orientation="vertical"
                    android:gravity="center">
                    <ImageView
                        android:layout_width="48dp"
                        android:layout_height="48dp"
                        android:src="@drawable/expert_consult_service_icon_jieting"
                        android:scaleType="fitXY"
                        android:layout_marginBottom="8dp"/>
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="接听电话"
                        android:textColor="#242424"
                        android:textSize="14dp"/>
                </LinearLayout>
                <ImageView
                    android:layout_width="16dp"
                    android:layout_height="8dp"
                    android:layout_gravity="top"
                    android:layout_marginTop="20dp"
                    android:src="@drawable/im_expert_service_to_right_icon"/>
                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_weight="1"
                    android:layout_height="wrap_content"
                    android:orientation="vertical"
                    android:gravity="center">
                    <ImageView
                        android:layout_width="48dp"
                        android:layout_height="48dp"
                        android:src="@drawable/expert_consult_service_icon_zixun"
                        android:scaleType="fitXY"
                        android:layout_marginBottom="8dp"/>
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="开始咨询"
                        android:textColor="#242424"
                        android:textSize="14dp"/>
                </LinearLayout>
            </LinearLayout>

        </LinearLayout>
    </ScrollView>

    <LinearLayout
        android:id="@+id/detail_bottom_ll"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_alignParentBottom="true"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:paddingLeft="10dp"
        android:paddingRight="10dp"
        android:background="#ffffff">

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:text="￥"
                android:textColor="#FF5040"
                android:textSize="12dp"
                android:textStyle="bold"
                android:layout_marginTop="4dp"/>

            <TextView
                android:id="@+id/consult_service_service_price"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="0"
                android:textColor="#FF5040"
                android:textSize="20dp"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/consult_service_price_right"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="/次"
                android:textColor="#666666"
                android:textSize="10dp" />
            <TextView
                android:id="@+id/consult_service_low_buy_time"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                tools:text="(几次起售)"
                android:visibility="gone"
                android:textColor="#666666"
                android:textSize="10dp" />
        </LinearLayout>

        <TextView
            android:id="@+id/consult_service_btn"
            android:layout_width="125dp"
            android:layout_height="38dp"
            android:background="@drawable/im_expert_service_detail_btn_bg"
            android:gravity="center"
            android:text="立即预约"
            android:textColor="#ffffff"
            android:textSize="16dp"
            android:textStyle="bold" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="#EBEBEB"
        android:layout_alignTop="@+id/detail_bottom_ll"/>


</merge>